<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".Equ.EquCardActivity">
    <com.sipai.ui.TitleLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>
    <com.gigamole.navigationtabstrip.NavigationTabStrip
        android:id="@+id/moudle_equ_detail_tab"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_gravity="center"
        app:nts_active_color="@color/blue_text"
        app:nts_color="@color/blue_text"
        app:nts_corners_radius="2dp"
        android:layout_marginLeft="12dp"
        android:layout_marginRight="12dp"
        app:nts_inactive_color="#797979"
        app:nts_gravity="bottom"
        app:nts_size="15sp"
        app:nts_weight="4dp"/>
    <androidx.viewpager.widget.ViewPager
        android:id="@+id/moudle_equ_detail_vp"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>
</LinearLayout>